Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 14:25:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Is this some kind of joke?</div>
<div><br></div>
<div>The decision to offer me to return the products back if unused instead of a voucher to purchase something from Splash (Voucher was not acceptable by me) was made by your end. I did not bring this up on my own accord.</div>
<div><br></div>
<div>After providing you with the relevant order details, you now tell me that you cannot accept a return of these items?? Why did you have to make me waste my precious time in sending you these details if you are unable to offer a return?</div>
<div><br></div>
<div>Please note, I have purchased these products on 13th of September and raised a complaint about the overcharge on the 14th of September 2021. An email from your end requesting for further details and me providing them was on 15th of September 2021. I have attached the email for your ease of reference. </div>
<div><br></div>
<div>The delay in raising this complaint was not from my end whereas it was your team which has taken 1 and half month to offer a resolution to me only to then again turn back on your words !</div>
<div><br></div>
<div>I keep reiterating the fact that the error was from your end and all I am asking for is a refund either for the overcharged amount or a return of all of the unused items and a full refund.</div>
<div><br></div>
<div>Please let me know.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Alroy Kinny</div>
<div>050 464 3876</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Nov 2021 at 13:26, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Alroy,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want to return your item which you ordered from our website in Sep 13, 2021. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Sep 13, 2021), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team  </span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043274642389'>[#3099077] - Promotions or Gift Vouchers - 15th Sept 2021.eml</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043274642391'>[#3099077] - Promotions or Gift Vouchers 1st Nov 2021.eml</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099077